This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 810470 - [abrt] gnome-color-manager-3.2.3-1.fc16: _vte_draw_set_text_font: Process /usr/bin/gcm-calibrate was killed by signal 8 (SIGFPE)
[abrt] gnome-color-manager-3.2.3-1.fc16: _vte_draw_set_text_font: Process /us...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-color-manager (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
abrt_hash:647e78e7f7299f466e0260e833c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-06 05:52 EDT by Patrick C. F. Ernzer
Modified: 2013-02-13 09:42 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 09:42:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (8.49 KB, text/plain)
2012-04-06 05:52 EDT, Patrick C. F. Ernzer
no flags Details
File: maps (39.86 KB, text/plain)
2012-04-06 05:52 EDT, Patrick C. F. Ernzer
no flags Details
File: backtrace (31.34 KB, text/plain)
2012-04-06 05:52 EDT, Patrick C. F. Ernzer
no flags Details

  None (edit)
Description Patrick C. F. Ernzer 2012-04-06 05:52:03 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gcm-calibrate --parent-window 27263274 --device 'xrandr-ViewSonic Corporation-VP2650wb-QV0082400159'
crash_function: _vte_draw_set_text_font
executable:     /usr/bin/gcm-calibrate
kernel:         3.3.0-8.fc16.x86_64
pid:            10280
pwd:            /home/pcfe/Documents
reason:         Process /usr/bin/gcm-calibrate was killed by signal 8 (SIGFPE)
time:           Fri 06 Apr 2012 12:44:48 EEST
uid:            1000
username:       pcfe
xsession_errors: (gcm-calibrate:10280): Gcm-WARNING **: VTE: could not screenscrape: Setting up the instrument

backtrace:      Text file, 32096 bytes
dso_list:       Text file, 8689 bytes
maps:           Text file, 40812 bytes

build_ids:
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:07470201df55a5254027d05fa4dc509b10f2986a
:aa733447f84020c94a66814e501a36e248cbb43d
:c1f034e216940c41dbe23880c3400ef9cffae35d
:0911ea7c180d733724f89037b8e8a34e64024aec
:750981f453694f786b858da867d28c6ab88f663f
:719a85c49c612de86619fed98146f316432aee92
:44f6280689cb5a7c4454ca8bbf496e4d55374e3f
:50e0538b22a0baf6f774534e80192f74c75ab1f5
:a638ccc3535e307dfbe8338df04ee414b42a606c
:20e57e75d5566ba8d0fd5fb3a767bd5bf32900bc
:2639b5594fe4d7897db63ecd1ebb9681438317a8
:aaf62304b0fc10611d35b4f56005479d4c58868d
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:7ddde233293b60ff6de1dabd78d95aa43e47fc23
:460eb197d84b119c8ba93737cd0e4486a96a0be0
:e2e67b3ae2579e1667b73ad385f61552931024e9
:f0d50e3af2dfee021a327fb85a993a2312a98145
:3ba5302e34546a45e9a85ac3429e7bc6ed624011
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:496f8b641285637d55a2148751d60d7baa102258
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:124bfd663f5587288e6e0da8497fb4153469e657
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:25b834f4c4dc534708635ff1064e2fe02a366a62
:163b323da65b708418226eb5fa8b057c731d1475
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:400444fb368f79b54959b083f449a1497bf71c13
:58f626f3815dd6adeb4a543bca2472ab98f2953b
:56cd5a4b8ecf7f375c95a4fd575895efbe294071
:e60ae8062b44e0d758b5f92c8f9958a06236179b
:48aea888319e1848137073c9cbde54a4c2a731c9
:3cbc639da8b05f5cd87202ff77c5c335313d3276
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:660f899301ea9068ec61891fdb60dad2cb31d7ca
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:b2addb78b534f66e1c4fb01a407861181151bd8a
:4c842320387ff7f6f91b7842b223c16518be909f
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:edebfad67bdac472272d049dc7ec302f47b02f32
:f76b984be770d7d24d6ff99278ca9b18652ec542
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:ce17aa2d5ae45fcebfea1836a88c14da70b831ed
:39294193f046cf15442542705526228c60d70a6e
:2976a5f82b01d5dedaaefdd41fa7a78b090c75a1
:f417b25f83a1b878b1a8965478a7eecf0344eaca
:0fe03f2aa418c7dbfdc2d0d1802a8e86b27d3120
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:d460d68692c1b32346f469e0a9ab3933cf1f3d1c
:040f78c63e49df93936f710287bdc74ae83111c0
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:8f67d98055710ecee30969d88bf63d2c07332387
:3269336f76283d9cebaa8222e0017c80fd14bdf6
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:34e8b3cee73a6d0b8ac17c69ba4b1170724db64c
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:c992ba7aa285f492498cbb39bd2b985cf56c0e55
:75eaece6e0d1e075520cdfad5c398fdab4370846
:652978274d9edf0accf8057af35746fe32ca8b1c
:2670385f49fb9f120f7cf843f211e3c620da8632
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:d0c6e13f00a20952a72a945c929efb175fd760e3
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:daec0ba0ef53c9f6c098d2b47f5974fa82aff498
:d203a42e4c417fbf0c6ab96ce6f7946ec8ac0435
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:b092238efe70555aea56f2dd242b7c0fe06d29b6
:be507c791e34415e8f42f0e6030c889b2895cf9a

comment:
:started calibration under KDE
:chose long (20 minutes)
:when grey square appeared, clicked the expand button so I would see text output while calibrating.
:
:tool crashed, leaving grey square on screen

environ:
:XDG_VTNR=2
:LC_PAPER=fi_FI.UTF-8
:SSH_AGENT_PID=9682
:XDG_SESSION_ID=34
:HOSTNAME=morn.internal.pcfe.net
:LC_MONETARY=fi_FI.UTF-8
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/home/pcfe/.gnupg/S.gpg-agent:2592:1
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=27e14b0dcf8f5285241408890000000f-1333705263.484886-1236928036
:HISTSIZE=5000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/pcfe/.gtkrc-2.0:/home/pcfe/.gtkrc-2.0-kde4:/home/pcfe/.kde/share/config/gtkrc-2.0
:GS_LIB=
:CVSROOT=:ext:pcfe@calm-horizons:/mnt/raid/mirror/cvsroot
:LC_NUMERIC=fi_FI.UTF-8
:GNOME_KEYRING_CONTROL=/tmp/keyring-Mqo9bG
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:USER=pcfe
:MOZ_ENABLE_PANGO=1
:PILOTPORT=usb:
:SSH_AUTH_SOCK=/tmp/ssh-sfeBhYAo9551/agent.9551
:LC_DATE_TIME=en_IE.UTF-8
:PATH=/home/pcfe/bin:/home/pcfe/sbin:/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/usr/games
:DESKTOP_SESSION=kde-plasma
:MAIL=/var/spool/mail/pcfe
:LC_MESSAGES=en_IE.UTF-8
:QT_IM_MODULE=xim
:PWD=/home/pcfe
:XMODIFIERS=@im=none
:EDITOR=/bin/vi
:KDE_SESSION_UID=1000
:GNOME_KEYRING_PID=9547
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:LC_MEASUREMENT=fi_FI.UTF-8
:GDMSESSION=kde-plasma
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/bin/ksshaskpass
:'GPG_TTY=not a tty'
:HOME=/home/pcfe
:XDG_SEAT=seat0
:SHLVL=2
:KDE_SESSION_VERSION=4
:BASH_ENV=/home/pcfe/.bashrc
:LOGNAME=pcfe
:CVS_RSH=ssh
:QTLIB=/usr/lib64/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-t1zuAvzO8S,guid=b518ce233f40eb11061a09d900009220
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:BROWSER=/usr/bin/firefox
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/pcfe
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/pcfe/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:GTK_IM_MODULE=gtk-im-context-simple
:LC_TIME=en_IE.UTF-8
:LC_DATE=en_IE.UTF-8
:XAUTHORITY=/tmp/kde-pcfe/xauth-1000-_0
:CCACHE_HASHDIR=
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/9783,unix/unix:/tmp/.ICE-unix/9783
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/pcfe/.gtkrc:/home/pcfe/.kde/share/config/gtkrc
:XCURSOR_THEME=default

smolt_data:
:
:
:General
:=================================
:UUID: 8310216b-67b3-4ec0-8f63-227fe3df913c
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5666.39
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Quad  CPU   Q9550  @ 2.83GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 4
:CPU Speed: 2833
:System Memory: 7986
:System Swap: 2047
:Vendor: System manufacturer
:System: P5Q-PRO System Version
:Form factor: Desktop
:Kernel: 3.3.0-8.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:11808:4163:33491) pci, None, HOST/PCI, 4 Series Chipset DRAM Controller
:(32902:11809:4163:33491) pci, pcieport, PCI/PCI, 4 Series Chipset PCI Express Root Port
:(32902:14896:4163:33492) pci, None, SERIAL, 82801JI (ICH10 Family) SMBus Controller
:(32902:14882:4163:33492) pci, ahci, STORAGE, P5Q Deluxe Motherboard
:(32902:14870:4163:33492) pci, None, PCI/ISA, 82801JIR (ICH10R) LPC Interface Controller
:(6505:4134:4163:33318) pci, ATL1E, ETHERNET, AR8121/AR8113/AR8114 Gigabit or Fast Ethernet
:(32902:14901:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #2
:(32902:9294:4163:33492) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:14905:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #6
:(32902:14902:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #3
:(32902:14906:4163:33492) pci, ehci_hcd, USB, 82801JI (ICH10 Family) USB2 EHCI Controller #1
:(32902:14908:4163:33492) pci, ehci_hcd, USB, 82801JI (ICH10 Family) USB2 EHCI Controller #2
:(4523:24865:4163:33504) pci, pata_marvell, STORAGE, 88SE6121 SATA II Controller
:(32902:14912:4163:33492) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 1
:(32902:14920:4163:33492) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 5
:(32902:14910:4163:33534) pci, snd_hda_intel, MULTIMEDIA, 82801JI (ICH10 Family) HD Audio Controller
:(32902:14903:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #4
:(32902:14900:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #1
:(4098:43568:5963:43568) pci, snd_hda_intel, MULTIMEDIA, Sapphire HD 4850 512MB GDDR3 PCI-E Dual Slot Fansink
:(4098:37954:5963:59408) pci, radeon, VIDEO, Sapphire HD 4850 512MB GDDR3 PCI-E Dual Slot Fansink
:(32902:14922:4163:33492) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 6
:(4545:22545:4163:33428) pci, firewire_ohci, FIREWIRE, IEEE 1394a Firewire Controller
:(32902:14904:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #5
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/VG_morn-LV_F16_slash / ext4 4096 4096 3828803 1090630 898528 960992 598911 598911
:/dev/md1 /boot ext3 1024 1024 191907 111096 101113 50000 49728 49728
:/dev/mapper/VG_morn-LV_var_cache /var/cache ext4 4096 4096 2613235 1341544 1210472 655360 598761 598761
:/dev/mapper/VG_morn-LV_mock WITHHELD ext4 4096 4096 5226764 4999238 4737094 1310720 1294163 1294163
:/dev/mapper/VG_morn-LV_home /home ext4 4096 4096 38353096 9052096 7131892 9601024 8712243 8712243
:/dev/mapper/VG_morn-LV_var_crash WITHHELD ext4 4096 4096 6102346 5979257 5673286 1531904 1531893 1531893
:

var_log_messages:
:Apr  6 12:44:48 morn kernel: [37633.290184] gcm-calibrate[10280] trap divide error ip:3cd503a56a sp:7fff98087d70 error:0 in libvte2_90.so.9.3000.1[3cd5000000+9b000]
:Apr  6 12:44:48 morn abrt[10299]: Saved core dump of pid 10280 (/usr/bin/gcm-calibrate) to /var/spool/abrt/ccpp-2012-04-06-12:44:48-10280 (31997952 bytes)
Comment 1 Patrick C. F. Ernzer 2012-04-06 05:52:09 EDT
Created attachment 575687 [details]
File: dso_list
Comment 2 Patrick C. F. Ernzer 2012-04-06 05:52:12 EDT
Created attachment 575688 [details]
File: maps
Comment 3 Patrick C. F. Ernzer 2012-04-06 05:52:14 EDT
Created attachment 575689 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 08:48:48 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 09:42:49 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.